BODY {
	color : Black;
	text-decoration : none;
	font-family: Arial; 
	font-weight : normal;
	font-style : normal;
	font-size : 10px;
	background : #cec999;
	scrollbar-arrow-color : #CCCCCC;
	scrollbar-track-color : #CCCCCC;
	scrollbar-face-color : #a79a87;
	/*background-image : url(../images/skin/Body_BG.jpg);*/
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
}

TD {
	font-family: Arial; 
	font-weight : normal;
	font-style : normal;
	font-size : 12px;
	color : black;
}

.TD_Error {
	font-family: Arial; 
	font-weight : normal;
	font-style : normal;
	font-size : 12px;
	color : Red;
}

/*  Header  */
.TD_Header_Left {
	background-image : url(../images/skin/Frame_Top_Left_Red.png);
	width : 52px;
}
.TD_Header_Center {
	background-image : url(../images/skin/Frame_Top_Center_Red.png);
	width : 848px;
}
.TD_Header_Right {
	background-image : url(../images/skin/Frame_Top_Right_Red.png);
	width : 52px;
}


/*  Top Nav  */
.TD_Top_Nav_Left {
	background-image : url(../images/skin/Menu_Left.gif);
	width : 30px;
}
.TD_Top_Nav_Center {
	/* background-image : url(../images/skin/Menu_BG2.gif);*/
	width : 897px;
	font-family: Arial; 
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	font-size : 16px;
	color : White;

}
.TD_Top_Nav_Right {
	background-image : url(../images/skin/Menu_Right.gif);
	width : 30px;
}





/*  BANNER  */
.TD_Banner_Left {
	background-image : url(../images/skin/Banner_Left_Red.png);
	width : 26px;
}

.TD_Banner_Center {
	background-image : url(../images/skin/Banner_bg.jpg);
	width : 900px;
}

.TD_Banner_Right {
	background-image : url(../images/skin/Banner_Right_Red.png);
	width : 26px;
}







/*  Horz Nav  */
.TD_Horz_Nav_Left {
	background-image : url(../images/skin/Frame_Left_Red.png);
	width : 26px;
}

.TD_Horz_Nav_Center {
	/* background-image : url(../images/skin/Menu_BG2.gif);
	
	width : 897px;*/
	font-family: Arial; 
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	font-size : 16px;
	color : White;
	background-image : url(../images/skin/Menu_BG_Red.gif);
}

.TD_Horz_Nav_Right {
	background-image : url(../images/skin/Frame_Right_Red.png);
	width : 26px;
}







.TD_Frame_Left {
	background-image : url(../images/skin/Frame_Left_Red.png);
	width : 26px;
}

.TD_Left_Nav_Holder {
	font-family: Arial; 
	font-weight : bold;
	font-style : normal;
	font-size : 12px;
	color : black;
	width : 160px;
	background : #a79a87;
	background : White;
	background-image : url(../images/skin/Left_Nav_BG.jpg);
}


.TD_Body_Left {
	background-image : url(../images/skin/Menu_Body_Fade.jpg);
	width : 60px;
}


.TABLE_Body {
	width : 100%;
	background : #ffffff;

}

.TD_Body {
	font-family: Arial; 
	font-weight : normal;
	font-style : normal;
	font-size : 12px;
	color : black;
	height : 200px;
}

.TD_Frame_Right {
	background-image : url(../images/skin/Frame_Right_Red.png);
	width : 26px;
}



.TABLE_Story {
	width : 100%;
	border-left : 2px Solid #707070;
	border-right : 2px Solid #707070;
	border-top : 2px Solid #707070;
	border-bottom : 2px Solid #707070;
	background-color: #D0D0D0;
}









.A_Horz_Nav { 
	height: 33px;
	/* width : 100px;*/
	font-family: Arial; 
	font-size: 14px; 
	font-weight : bold;
	color: White; 
	text-decoration: none;
	background-image : url(../images/skin/menu_bg_Red.gif);
	padding-bottom: 8px;
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
}

A:hover.A_Horz_Nav { 
	height: 33px;
	/*width : 100px;*/
	font-family: Arial; 
	font-size: 14px; 
	font-weight : bold;
	color: White; 
	text-decoration: none;
	background-image : url(../images/skin/menu_bg_on.gif);
	padding-bottom: 8px;
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
}

.A_Horz_Nav_Hot { 
	height: 33px;
	/*width : 100px;*/
	font-family: Arial; 
	font-size: 14px; 
	font-weight : bold;
	color: Navy; 
	text-decoration: none;
	background-image : url(../images/skin/menu_bg_on.gif);
	padding-bottom: 8px;
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
}






/*  BOTTOM  */
.TABLE_Bottom {
	width : 952px;
	height : 62px;
}

.TD_Bottom_Left {
	background-image : url(../images/skin/Frame_Bottom_Left_Red.png);
	width : 52px;
}

.TD_Bottom_Menu {
	background-image : url(../images/skin/Frame_Bottom_Menu.gif);
	width : 160px;
}


.TD_Bottom_Fade {
	background-image : url(../images/skin/Frame_Bottom_Fade.jpg);
	width : 60px;
}

.TD_Bottom_Center {
	background-image : url(../images/skin/Frame_Bottom_Center_Red.png);
	width : 848px;
}
.TD_Bottom_Right {
	background-image : url(../images/skin/Frame_Bottom_Right_Red.png);
	width : 52px;
}


.DIV_Notice {
	text-align: center;
	background-color: #FC5050;
	border: 1px solid black;
	color: white;
	font-weight: bold;
	font-size: 14px;
	padding: 4px 4px 4px 4px;
}
		
.DIV_Alert {
	text-align: center;
	background-color: red;
	border: 1px solid black;
	color: white;
	font-weight: bold;
	font-size: 14px;
	padding: 4px 4px 4px 4px;
}

.DIV_Container_1 {
	background-color:#E0E0E0; 
	padding:6px 6px 6px 6px; 
	border:2px solid #000000;">
}		


.Login_Text_Buttons /* Default style of regular buttons */
{
	background-color: #800000;
	height: 20px;
	font-family: Arial, Helvetica, Geneva; 
	font-weight : bold;
	font-style : normal;
	color : White;
	text-decoration: none;
	font-size: 12px;
	border:1px solid;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;	
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	text-align : center;
	filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#336699',EndColorStr='#6699CC');
}


a:hover.Login_Text_Buttons /* Mouseover style of regular buttons */
{
	background-color: #FC5050;
	color: Black;
	height: 20px;
	font-family: Arial, Helvetica, Geneva; 
	font-weight : bold;
	font-style : normal;
	text-decoration: none;
	font-size: 12px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	text-align : center;
}